{
  "id": 3341619,
  "name": "The People of the State of Illinois ex rel. Florence E. Elam, appellee, v. George Stanbery, appellant",
  "name_abbreviation": "People ex rel. Elam v. Stanbery",
  "decision_date": "1927-02-19",
  "docket_number": "",
  "first_page": "665",
  "last_page": "665",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 665"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 343,
    "ocr_confidence": 0.542,
    "sha256": "ab21be08cdacfd434bf4f0b22cf4337bae202ebff1315793b3cb6ae56f3d5b04",
    "simhash": "1:a7b5f8f29aae78e8",
    "word_count": 56
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Florence E. Elam, appellee, v. George Stanbery, appellant."
    ],
    "opinions": [
      {
        "text": "Per curiam.",
        "type": "majority",
        "author": "Per curiam."
      }
    ],
    "attorneys": [
      "F. M. Guinn, Brown & Burnside and Bobt. E. Wright, for appellant. J. H. Allio, State\u2019s Attorney, and Albert, Webb & Albert, for appellee."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Florence E. Elam, appellee, v. George Stanbery, appellant.\nHeard in this court at the October term, 1926. Affirmed.\nOpinion filed February 19, 1927.\nF. M. Guinn, Brown & Burnside and Bobt. E. Wright, for appellant. J. H. Allio, State\u2019s Attorney, and Albert, Webb & Albert, for appellee."
  },
  "file_name": "0665-01",
  "first_page_order": 699,
  "last_page_order": 699
}
